@charset "utf-8";
/* CSS Document */

a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}

img {border:none;}
ul { margin:0px; padding:0px; list-style:none;} 
li {overflow:hidden; white-space:nowrap; text-overflow:ellipsis;-o-text-overow:ellipsis;}
body {margin:0; padding:0; font-size:14px;/*font-size:13px;*/ line-height:1.2em; font-family:"맑은고딕","Malgun Gothic";}

p			{margin:0; font-size:12px}
h1			{letter-spacing:-1px; font-family:"맑은고딕","Malgun Gothic";}
h4			{margin:10px 0; font-family:"맑은고딕","Malgun Gothic"}
.word	{word-spacing:-1px;margin:2px}

.left		{float:left;}
.right		{float:right;}

.font14	{font-size:14px;}
.font16	{font-size:16px;}
.font30	{font-size:30px;}
.bold		{font-weight:bold;}

.colorf 			{color:#fff}
.color00 		{color:#000}

.colorff 			{color:#fff}
.colorff:hover	{text-decoration:underline}

.color0 			{color:#000}
.color0:hover	{text-decoration:underline}

.color6			{color:#666}
.color6:hover	{text-decoration:underline}

.back0			{background:#000}

.underline		{clear:both; height:3px; border-bottom:solid 1px #555}
.underlinee7	{clear:both; border-bottom:solid 1px #e7e7e7}

.clear5		{float:left; width:100%; height:5px;}
.clear9		{float:left; width:100%; height:9px;}
.clear10		{float:left; width:100%; height:10px;}
.clear13		{float:left; width:100%; height:13px;}
.clear15		{float:left; width:100%; height:15px;}
.clear20		{float:left; width:100%; height:20px;}
.clear25		{float:left; width:100%; height:25px;}
.clear30		{float:left; width:100%; height:25px;}
.clear35		{float:left; width:100%; height:35px;}

.txof 		{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}

/* 최상단 바 */
#headbar			{width:100%; height:25px; background-color:#f7f7f7; line-height:2.2em; border-bottom:solid 1px #ddd;}
#headbar_con	{width:1030px; margin:0 auto;}
#headbar_con a	{color:#777; text-decoration:none; font-family:"돋움"; font-size:11px;;}
.headbar_bu			{float:left; height:25px; padding:0 5px; border-left:solid 1px #ddd; text-align:center;}
.headbar_bu:hover	{height:26px; background-color:#fff; border-bottom:none; border-top:none; text-align:center;}
.headbar_time		{float:right;color:#777; text-decoration:none; font-family:"돋움"; font-size:11px;}

/* 최상단배너 */
.top_baner					{width:100%; background:#001751; margin-bottom:10px; overflow:hidden;}
.top_baner_con			{width:990px; height:60px; margin:0 auto; }
.top_baner_con img		{width:990px; height:60px;}

/* 전체 */
#wrap {margin:0 auto; width:1030px; height:auto;}

/* +헤더 */
#header {position:relative;/*height:135px;*/}

/* +헤더에 위치한 배너 */
/* 
	will be NA .banner 20170512 by khkim
	replace with .banner_com_top_lt .banner_com_top_rt
.baner								{float:left; width:250px; height:70px;}
.baner .top_base					{margin-bottom:12px; height:5px; font-size:11px;}
.baner .top_base a				{float:left; margin:0 3px; color:#333; text-decoration:none;}
.baner .top_base a:hover		{background-color:#004681; color:#fff; height:13px;}
.baner .top_base span			{float:left; color:#aaa; margin:0 4px;}
*/

.ban_com_top_lt	{position:absolute;top:17px;left:0px;}
.ban_com_top_rt	{position:absolute;top:17px;right:0px;}


/* 사이드바 하단 배너 */
#baner_1 {width:250px; height:140px; margin-top:10px;}

/* 왼쪽 하단 배너 */
#bottom_baner {height:70px; width:440px; margin-top:10px;}

/* +로고 */
.logo {width:440px; height:90px; margin:0 auto;}
.logo img {width:440px; height:90px;}

/* 로고 */
.logoe {float:left; width:470px; height:80px; text-align:center;}
.logoe img {width:250px; height:61px; margin-top:15px;}

/* 메뉴바 */
#bar					{position:relative; clear:both; width:1030px; height:41px; border-top:solid 2px #282828; border-bottom:solid 2px #282828;}
a.menu_home		{position:absolute; top:0px; left:0px; width:90px; height:41px; background:url(/img/menu_base_home.gif) no-repeat;}
a.menu_1			{position:absolute; top:0px; left:0px; width:70px; height:41px; background:url(/img/menu_base2_2.gif) no-repeat;}
a.menu_2			{position:absolute; top:0px; left:73px; width:70px; height:41px; background:url(/img/menu_base2_7.gif) no-repeat;}
a.menu_3			{position:absolute; top:0px; left:146px; width:70px; height:41px; background:url(/img/menu_base2_3.gif) no-repeat;}
a.menu_4			{position:absolute; top:0px; left:219px; width:70px; height:41px; background:url(/img/menu_base2_6.gif) no-repeat;}
a.menu_5			{position:absolute; top:0px; left:292px; width:70px; height:41px; background:url(/img/menu_base2_5.gif) no-repeat;}
a.menu_6			{position:absolute; top:0px; left:365px; width:70px; height:41px; background:url(/img/menu_base2_4.gif) no-repeat;}
a.menu_9			{position:absolute; top:0px; left:438px; width:70px; height:41px; background:url(/img/menu_base2_10.gif) no-repeat;}
a.menu_12			{position:absolute; top:0px; left:511px; width:72px; height:41px; background:url(/img/menu_base2_12.gif) no-repeat;} 
a.menu_7			{position:absolute; top:0px; left:585px; width:90px; height:41px; background:url(/img/menu_base2_9.gif) no-repeat;}
a.menu_11			{position:absolute; top:0px; left:677px; width:70px; height:41px; background:url(/img/menu_base2_11.gif) no-repeat;} 
a.menu_8			{position:absolute; top:0px; left:749px; width:80px; height:43px; background:url(/img/menu_base_8.gif) no-repeat;}

/* +new검색창 */
/*.header_search {position:relative; float: right; width:178px; height:23px; overflow:hidden; margin:8px 0 13px 0; border:1px solid #bbb;}*/
.header_search {position:relative; float: right; width:178px; height:23px; overflow:hidden; margin:8px 0 0 0; border:1px solid #bbb;}
.search_btn {position:absolute; top:1px; left:140px;}
/*.search_txt {position:absolute; top:0px; left:5px; border:none; width:130px; height:15px; font-size:12px; padding:4px;}*/
/*.search_txt {position:absolute; top:0px; left:5px; border:none; width:142px; height:23px; font-size:16px; padding:4px;}*/
.search_txt {position:absolute; top:0px; left:5px; border:none; width:132px; height:23px; font-size:16px; padding:0px;}

/* 상세검색 */
.detail_search {width:688px;height:45px;margin-top:15px;margin-bottom:15px;border:1px solid #999;}
.detail_search_tit {float:left;height:25px;padding-top:13px;margin:0 10px 0 10px;}
.detail_search_box {float:left;height:25px;padding-top:10px;}

.detail_search_txt1 {font-size:16px;font-weight:bold;}
.detail_search_txt2 {font-size:12px;font-weight:bold;margin-left:5px;}
.detail_search_select {height:25px;}
.detail_header_search {position:relative; float: right; width:163px; height:23px; overflow:hidden; margin:0 0 0 15px; border:1px solid #bbb;}


/* new더보기 */
.header_more_menu					{position:absolute; top:41px; left:746px; width:80px; height:115px; background:#fff; border:solid 2px #282828; border-top:none; z-index:1}
.header_more_menu li					{font-size:12px; line-height:1.6em; letter-spacing:-1px; word-spacing:-1px; padding:2px 0 1px 5px}
.header_more_menu li:hover			{background:#282828;}
.header_more_menu li a				{color:#555;}
.header_more_menu li a:hover		{color:#fff; background:#282828; padding:5px 0}
.header_more_line						{float:left;  font-weight:normal; color:#ccc; font-size:12px;}

.line {float:left; margin:15px 0 0 -3px; font-weight:normal; color:#ddd; font-size:21px;}

/* +경제 페이지 더보기 */
#econo_more					{/*float:left;*/position:relative; width:1030px; height:18px; color:#fff; border-bottom:solid 1px #282828; background-color:#0a5f5e}
#econo_more ul 				{width:100%;}
#econo_more li				{float:left; font-size:12px; margin-left:20px;  line-height:1.6em; padding-top:1px;  letter-spacing:-1px; word-spacing:-1px; font-family:"굴림"}
#econo_more li a			{color:#fff; padding:5px 10px; font-weight:bold}
#econo_more li a:hover	{color:#000; background:#fff; padding:5px 10px; border-radius: 50px 5px;}
.econo_more_line			{/*float:left;*/  font-weight:normal; color:#c1c1c1; font-size:12px;}

/* 브랜드 페이지 더보기 */
#brand_more					{float:left; width:1030px; height:18px; margin-bottom:20px; color:#fff; border-bottom:solid 1px #282828; background-color:#009de6}
#brand_more li				{float:left; font-size:12px; margin-left:20px;  line-height:1.6em; padding-top:1px;  letter-spacing:-1px; word-spacing:-1px; font-family:"굴림"}
#brand_more li a			{color:#fff; padding:5px 10px; font-weight:bold}
#brand_more li a:hover	{color:#000; background:#fff; padding:5px 10px; border-radius: 50px 5px;}
.brand_more_line			{float:left;  font-weight:normal; color:#c1c1c1; font-size:12px;}

/* +콘테이너 */
#container {width:1030px; margin-top:20px;}
#content1 {float:left; width:700px;}

/* 콘텐츠2 */
#content2 {clear:both; width:1030px;}

/* +사이드바 */
#sidebar {float:right; width:300px;}

/* +핫앤쿨 */
#hotcool {width:300px; height:74px;}
#hotcool_menu {width:300px; height:25px; background:url(/img/hot_and_cool_2017.gif) no-repeat;}
#hotcool_con				{width:289px; height:44px; padding:4px 0 0 9px; border:solid 1px #999; border-top:none;}
#hotcool_con li				{display:block; width:220px; background:url(/img/linenews2.gif) no-repeat 0 40%; font-family:"굴림"; font-weight:bold; font-size:12px; padding-left:15px; line-height:1.6em; letter-spacing:-1px; word-spacing:-1px;}
#hotcool_con li a			{color:#555;}
#hotcool_con li a:hover	{color:#000;}

/* footer */
#footer					{clear:both; width:1030px; height:100px; border-top:solid 2px #282828; font-size:13px;}
#footer span			{color:#ccc; margin:0 4px;}
#footer_1				{position:relative; width:1030px; height:25px; padding-top:10px; background-color:#f6f6f6; text-indent:10px; word-spacing:-3px;}
#footer_1 a				{color:#666666;}
#footer_1 a:hover	{text-decoration:underline;}
.facebook	{position:absolute; width:100px; height:30px; top:8px; right:230px; background:url(facebook.gif) no-repeat;}
.twitter		{position:absolute; width:80px; height:30px; top:8px; right:130px; background:url(twitter.gif) no-repeat;}
.mobile		{position:absolute; width:100px; height:30px; top:8px; right:10px; background:url(mobile.gif) no-repeat;}  
#footer_2 {width:1030px; height:30px; padding-top:10px; text-align:center; color:#666666; word-spacing:-1px; line-height:1.5em;}


/* 새로 적용 될 footer */
.con_footer						{overflow:hidden; width:100%; margin-top:30px; padding:5px 5px 20px 5px; font-size: 13px; font-family:"맑은고딕","Malgun Gothic"; line-height:1.25em; background:#282828; color:#959595}
.con_footer	 img				{float:left;}
.con_footer a					{color:#959595}
.con_footer a:hover			{text-decoration:underline}

.con_footer ul li				{float:left; margin:13px 10px 0 10px}
.con_footer ul li a			{color:#fff}
.con_footer ul li a:hover	{text-decoration:underline}

.footer_f			{float:right; margin-right:15px; padding-top:10px; line-height:1.5em}
.footer_f img	{margin-right:5px;}

.footer_t			{float:right; margin-right:10px; padding-top:10px; line-height:1.5em}
.footer_t img	{margin-right:5px}

.footer_com	{overflow:hidden; color:#959595; padding:40px 0 15px 31px; font-size:12px;font-family:"맑은고딕","Malgun Gothic";}
.footer_com ul li				{float:left; margin:0}
.footer_com ul li a			{color:#f7941d;}
.footer_com ul li a:hover	{color:#fff; text-decoration:none}


/* 중앙 탑바(view page) */
/*#topBarWrap {position:fixed;width:100%;height:76px;top:-76px;background:url(http://file.dailian.co.kr/img/bg_topbar_gray1.png) repeat-x scroll 0 0;z-index:100;}*/
#topBarWrap {position:fixed;width:100%;height:76px;top:-76px;background:url(http://file.dailian.co.kr/img/bg_topbar_blue1.png) repeat-x scroll 0 0;z-index:100;}
#topBarWrap_mid {position:relative;width:100%;min-width:1024px;min-height:56px;margin:0 auto;padding-bottom:15px;}
#menuWrap {position:absolute;left:30px;top:20px;padding-top:3px;width:75px;height:20px;border:1px solid #ffffff;}
#menuWrap a {background:url(http://file.dailian.co.kr/img/btn_na_more.png) no-repeat 15px 3px;padding:0 10px 0 40px;color:#FFFFFF;text-decoration:none}
#menuWrap a span {font-size:12px;font-weight:bold;font-family:'맑은 고딕','Malgun Gothic';}
#logoWrap {position:absolute;left:124px;top:9px;}
#snsWrap {position:absolute;right:30px;top:13px;}
#article_title {min-width:200px;}
#article_title p {overflow: hidden;max-width:500px;height:22px;margin:0 auto;padding-top:23px;font-size:17px;font-weight:bold;letter-spacing:0;text-align:center;text-overflow:ellipsis;white-space:nowrap;color:#ffffff;}

/* 좌측 메뉴박스(view page) */
/*#menuBox { overflow:hidden; min-height:480px; position:fixed; top:0; left:-430px; z-index:90; height:100%; width:200px; padding-right:18px; background:url("http://file.dailian.co.kr/img/bg_menu.png") repeat-y scroll 0 0;} */
#menuBox { overflow:hidden; min-height:480px; position:fixed; top:0; left:-430px; z-index:90; height:100%; width:170px; padding-right:18px; background:url("http://file.dailian.co.kr/img/bg_menu_180.png") repeat-y scroll 0 0;} 
#menuBox .menuBox_wrap { position:absolute; top:0; left:0; overflow-y:scroll; overflow-x:hidden; width:470px; height:100%;}
#menuBox .open_menu {  height:100%;  }
/*#menuBox .open_menu ul { position:relative; padding:70px 0 25px; width:200px; z-index:2;}*/
#menuBox .open_menu ul { position:relative; padding:70px 0 25px; width:170px; z-index:2;}
#menuBox .open_menu ul.mn_other { padding-top:12px;}
#menuBox .open_menu ul li { font-size:16px; font-weight:bold; line-height:23px; position:relative;  overflow:visible;white-space:normal;}

#menuBox .open_menu ul li.on a { background:#fff none repeat scroll 0 0; color:#5a77d1; text-decoration:none;}
#menuBox .open_menu ul li a { color:#000; display:block; padding:3px 0 6px 32px; text-decoration:none;}
#menuBox .open_menu ul li .arw { background:url("http://file.dailian.co.kr/img/icon_na_bull.png") no-repeat scroll 0 0; width:8px; height:8px; text-indent:-9999px; overflow:hidden; display:block; position:absolute; top:12px; right:10px;}
#menuBox .open_menu ul li.on .arw { background-position:0 -12px;}
#menuBox .open_menu .line {background-color:#dbdbdb; width:168px; height:1px; display:block; margin:10px 0 10px 32px;}

#menuBox .open_menu ul li .sub_mn li.on a { color:#000; text-decoration:underline;}
/*#menuBox .open_menu ul li .sub_mn { position:absolute; top:0; left:200px; width:180px; height:100%; padding:0; display:none; }*/
#menuBox .open_menu ul li .sub_mn { position:absolute; top:0; left:170px; width:160px; height:100%; padding:0; display:none; }
#menuBox .open_menu ul li.service .sub_mn { top:-128px;}

/*#menuBox .open_menu .bg_sub { display:block; background:url("http://file.dailian.co.kr/img/bg_menu_sub.png") repeat-y scroll 0 0; position:absolute; width:198px; height:100%; top:0; left:200px; padding-right:8px;}*/
#menuBox .open_menu .bg_sub { display:block; background:url("http://file.dailian.co.kr/img/bg_menu_sub_178.png") repeat-y scroll 0 0; position:absolute; width:178px; height:100%; top:0; left:170px; padding-right:8px;}
/*#menuBox .btn_mb_close { background:url("http://file.dailian.co.kr/img/btn_na_close.png") no-repeat scroll 0 0; width:36px; height:36px; position:absolute; top:10px; left:154px; overflow:hidden; text-indent:-9999px; z-index:3;}*/
#menuBox .btn_mb_close { background:url("http://file.dailian.co.kr/img/btn_na_close.png") no-repeat scroll 0 0; width:36px; height:36px; position:absolute; top:10px; left:124px; overflow:hidden; text-indent:-9999px; z-index:3;border:0 none;cursor:pointer;}